Subject: RE:Message from Walmart.com Customer, Ref ID: CEF28926BD864B09AFDD6DAAFD77E075 #Ref 2022121200292457
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 13 Dec 2022 09:52:58 -0800

Hello Stephanie,

Thank you for your email.

Your order is being prepared for shipping.

Your scheduled Delivery Date is 12/17/2022 by the end of the day. For the latest updates regarding your order please go to www.fedex.com and enter this tracking number:  392086978121 & 392086977088.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Stephanie mushak

I’m so sorry, I know this is a busy time of year right now. With that being said, when I added the 2 comforters to my cart it said “3 day shipping.” Which would be Thursday or Friday at the latest. Although after I checked out it said my items would arrive by “Tuesday, Dec.20.” But had I known it was going to change to 8 days I wouldn’t have gotten it . Only because my Son and daughter-n-law are coming up from the 14-19 and I haven’t seen them for 3 years and one of these comforters are for them.
Sorry about my whole life story lol but I just  figured I’d tell ya what’s going on and give it a try to see if you could  help me out. Thank you Stephanie Mushak

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: CEF28926BD864B09AFDD6DAAFD77E075